*,
*:before,
*:after{
    font-family: "Harlow Solid Italic", sans-serif;
    box-sizing: border-box;
    text-decoration: none;
}
/* Link style
======================================= */

.div__menu>li>a:hover {
    background: midnightblue;
}

.aside__left__menue>a:hover {

    background: greenyellow;
    color: black;
    text-indent: 30px;
}

.footer__menu__list>a:hover {
    color: yellow;
    text-decoration: underline;
}

/* Header
======================================= */

.head{
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}

.header__logo {
    margin: 10px auto;
    display: flex;
    align-self: flex-start;
    justify-content: space-between;
    font-weight: normal;
    font-style: normal;
    font-size: 80px;
    background: white;

}

.div__menu {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 74px;
    background: goldenrod;
}


.div__menu>li>a {
    font-size: 24px;
    line-height: 28px;
    font-weight: normal;
    font-style: normal;
    text-align: center;
    color: cornflowerblue;
    border-left: 2px solid darkred;
    max-height: 72px;
    padding-top: 21px;
    padding-bottom: 22px;
}

.div__menu>li>a:nth-child(1) {
    flex-basis: 25%;
    padding-left: 32px;
    padding-right: 33px;
}

.div__menu>li>a:nth-child(2){
    flex-basis: 13%;
}

.div__menu>li>a:nth-child(3){
    flex-basis: 24%;
}

.div__menu>li>a:nth-child(4) {
    flex-basis: 24%;
}

span {
    color: blueviolet;
}


/* Main
======================================= */

.main {
    width: 100%;
    max-width: 1280px;
    margin: 10px auto;
    display: flex;
    justify-content: space-between;
}

.aside__left{
    flex-basis: 27%;
    align-self: flex-start;
}

.main__content {
    flex-basis: 69%;
}

/*aside left menue
======================== */

.aside__left__menue{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border: 5px solid darkred;
}

.aside__left__menue>a {
    font-size: 35px;
    line-height: 27px;
    font-style: normal;
    font-weight: normal;
    color: navy;
    padding: 30px 5px;
}

.main__content__right{
    display: flex;
    flex-direction: column;
}

.bg__image{
    display: flex;
    align-items:center;
    justify-content: center;
    height: 500px;
    border: 5px solid darkred;
}

.image__Ramba{
    transition: 1s;
}

.image__Ramba:hover {
    transform: scale(0.8);
}

.main__text__1 {
    margin-top: 37px;
    margin-bottom: 34px;
}

.main__text__1, .main__text__2 {
    align-items: center;
    font-size: 18px;
    line-height: 24px;
    font-weight: normal;
    font-style: normal;
    color: #161b1f;
}

/*Footer
======================== */

.footer{
    width: 100%;
    max-width: 1280px;
    margin: 10px auto;
}

.footer__menu{
    display: flex;
    background: yellowgreen ;
    justify-content: space-between;
    align-items: center;
    padding-left: 25px;
    min-height: 45px;
}

.footer__menu__list {
    display: flex;
    flex-basis: 75%;
    align-items:center;
}

.footer__menu__list>a{
    font-size: 28px;
    line-height: 28px;
    font-weight: normal;
    font-style: normal;
    color: #0C1927;
    text-align: center;
    padding: 5px 15px;
}

.Copyright {
    flex-basis: 25%;
    font-size: 24px;
    line-height: 24px;
    font-weight: normal;
    font-style: normal;
    color: #0C1927;
    text-align: center;
    padding: 5px 15px;
    margin-left:auto
}